<?xml version="1.0" encoding="utf-8" standalone="no" ?>
<!-- 
	Usage:

	To localize the description, use the following format for the description element.
	<description>
	<text xml:lang="en">English App description goes here</text>
	<text xml:lang="fr">French App description goes here</text>
	<text xml:lang="ja">Japanese App description goes here</text>
	</description>

	To localize the name, use the following format for the name element.
	<name>
	<text xml:lang="en">English App name goes here</text>
	<text xml:lang="fr">French App name goes here</text>
	<text xml:lang="ja">Japanese App name goes here</text>
	</name>
-->
<application xmlns="http://ns.adobe.com/air/application/23.0">
  <id>cc.tkcb.KingTinyPNGJPG</id>
  <versionNumber>1.4.17</versionNumber>
  <filename>King Tiny PNG JPG</filename>
  <description>最好最简单的PNG、JPG图片压缩软件，压缩率非常高（80%左右），使用超级方便。——TKCB出品，必属精品</description>
  <name>King Tiny PNG JPG</name>
  <copyright>TKCB</copyright>
  <initialWindow>
    <content>King%20Tiny%20PNG%20JPG.swf</content>
    <systemChrome>none</systemChrome>
    <transparent>false</transparent>
    <visible>true</visible>
    <fullScreen>false</fullScreen>
    <aspectRatio>portrait</aspectRatio>
    <renderMode>direct</renderMode>
    <maximizable>false</maximizable>
    <minimizable>false</minimizable>
    <resizable>false</resizable>
  </initialWindow>
  <icon>
    <image16x16>AppIconsForPublish/icon16.png</image16x16>
    <image32x32>AppIconsForPublish/icon32.png</image32x32>
    <image48x48>AppIconsForPublish/icon48.png</image48x48>
    <image128x128>AppIconsForPublish/icon128.png</image128x128>
  </icon>
  <customUpdateUI>false</customUpdateUI>
  <allowBrowserInvocation>false</allowBrowserInvocation>
  <supportedProfiles>extendedDesktop </supportedProfiles>
</application>
